Subject: bug#18975: 24.4; vc-svn does not recognize file externals as svn-managed files

From: Stefan Monnier <[email-masked]>
Date: Thu, 06 Nov 2014 10:46:18 -0500

> I added a file external to an SVN tree.

I haven't used SVN is many years and have never had to use its externals
support, so I'm not really sure exactly what it does and even less how
it should be supported in VC.

> resolves my issue, but I can't be sure it doesn't cause problems
> elsewhere.

Hopefully someone else knows better, but otherwise I suggest you try to
use this change for a while, testing it with things like
diff/annotate/younameit.

And then report here if you really think that works better.

        Stefan